Не нравятся результаты поиска? Попробуйте другой поиск!
DLE FAQ » Все вопросы » Общие вопросы » Помогите с downpage, не могу поставить?

Помогите с downpage, не могу поставить?


     09.04.2017    Общие вопросы, Модули    354

вопрос
Привет, помогите с downpage. Не могу поставить на DLE 11.1

Ответа пока нет


6 комментариев

Twelvee
Юзер

Twelvee - 9 апреля 2017 14:49 -

*помогает поставить downpage*

iDwe
Юзер

iDwe - 9 апреля 2017 14:54 -

Помоги пожалуйста.

Gott
Юзер

Gott - 9 апреля 2017 16:02 -

*помогает поставить downpage*

iDwe
Юзер

iDwe - 9 апреля 2017 16:44 -

Блин, я серьезно

Twelvee
Юзер

Twelvee - 9 апреля 2017 16:59 -

Если серьезно, то каким образом мы по Вашему можем помочь Вам поставить downpage, если абсолютно ничего не знаем о том, куда ставить, что именно ставить, на какую версию ставить, что именно не ставится сейчас. Другими словами - абсолютно ничего.

iDwe
Юзер

iDwe - 9 апреля 2017 17:21 -

У меня DLE 11.1, сам модуль не могу поставить, не могу найти строки для замены в functions, и ошибка при интсалле

Чтобы комментировать - войдите или зарегистрируйтесь на сайте

Похожие вопросы

наверх